.boldbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #17496D;
	font-weight: bold;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.bigstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
